Homebrew Launcher fehler

    Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

      Homebrew Launcher fehler

      Hallo zusammen
      ich wollte gerade den Homebrew Launcher installieren nur bekomme ich dann unter Wup installer gx2 immer die meldung Verify Wup files are correct & complete. DLC/E-Shop require Sig Patch.

      FW ist 5.5.2e

      Egal ob ich auf nad oder usb installieren möchte kommt die meldung.

      Kann mir da wer bitte helfen?

      MFG

      Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von brabbit2712 ()

      Logisch. Installiere dir mal den SigPatcher..dann müsste das gehen. Diesen Installierst du auch über den WupInstaller. Also, zuerst den Sigpatcher von hier Sigpatcher holen, SigPatcher ausführen mittels den WupInstaller und zu guter letzt...den HBL installieren. MfG
      „Passwörter sind wie Unterwäsche. Du darfst sie keinen sehen lassen, musst sie regelmäßig wechseln und solltest sie nicht mit Fremden tauschen.“

      :luigi1: :sufu:

      :8px-Wiimote1.svg: :8px-WiiMote2.svg: :8px-WiiMote3.svg.png: :26px-Nunchuck_alternative.svg: :26px-Nunchuck_alternative.svg: :26px-Nunchuck_alternative.svg: :39px-ClassicController.svg: :wiiwheel: :23px-FrontSD.svg: :26px-WiiDrawing.svg: :47px-SensorBar.svg: